/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault utilise Face ID pour stocker de façon sécurisée votre clé de chiffrement, vous permettant d'accéder à vos données chiffrées grâce à l'authentification faciale.";
